Bug 6726 - [UPDATE REQUEST] vlc 2.2.1 -> 2.2.2
: [UPDATE REQUEST] vlc 2.2.1 -> 2.2.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 10:27 MSK by Andrey Bondrov
Modified: 2016-02-29 19:36 MSK (History)
2 users (show)

See Also:
RPM Package: vlc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss1 (48.96 KB, image/png)
2016-02-25 21:27 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-13 10:27:39 MSK
New bugfix version of vlc was released.
Comment 2 Vladimir Potapov 2016-02-25 21:27:11 MSK
Created attachment 4403 [details]
ss1

VLSub plugin is not localized
Comment 3 Vladimir Potapov 2016-02-26 05:59:52 MSK
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2016-02-29 18:41:39 MSK
vlc-2.2.2-1
https://abf.rosalinux.ru/build_lists/2624019
https://abf.rosalinux.ru/build_lists/2624020

vlc-2.2.2-1plf
https://abf.rosalinux.ru/build_lists/2624021
https://abf.rosalinux.ru/build_lists/2624022
*********************** Advisory **********************
Update VLC to new version 2.2.2
*******************************************************
QA Verified